
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 14.5805892944
    D: 5772.56933594
    G: 0.0460000000894
    SC: 3636.61035156
    T60: 1.24647796154
    Tc: 0.519607901573
    d1: 0.0299999993294
    da: 0.0120000001043
    g1: 0.930000007153
    gc: 0.372999995947

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
